Bug 818114 - ovirt-engine-backend [Task Manager]: exporting a template will show "VmTemplate" in task view instead of the actual template name
ovirt-engine-backend [Task Manager]: exporting a template will show "VmTempla...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Omer Frenkel
Dafna Ron
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 05:03 EDT by Dafna Ron
Modified: 2015-10-27 19:58 EDT (History)
9 users (show)

See Also:
Fixed In Version: SI6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (45.64 KB, image/jpeg)
2012-05-02 05:03 EDT, Dafna Ron
no flags Details

  None (edit)
Description Dafna Ron 2012-05-02 05:03:56 EDT
Created attachment 581547 [details]
screen shot

Description of problem:

when exporting a template the task view will show "VmTemplate" instead of template name. 

Version-Release number of selected component (if applicable):

si2.1

How reproducible:

100%

Steps to Reproduce:
1. export a template
2.
3.
  
Actual results:

object is referred to as VmTemplate

Expected results:

we show present the template name 

Additional info: screen shot
Comment 1 Omer Frenkel 2012-05-23 07:12:58 EDT
fixed also for exporting vm, which had the same problem
http://gerrit.ovirt.org/#change,4683
Comment 3 Dafna Ron 2012-06-14 09:48:59 EDT
verified on si6

Note You need to log in before you can comment on or make changes to this bug.